• Steam recently changed the default privacy settings for all users. This may impact tracking. Ensure your profile has the correct settings by following the guide on our forums.

How To: Install Popsloader on 3.80 M33, 3.90 M33

angelsniper45

New Member
you didnt post anything janurary. you forgot the link. :p
 

monkus

New Member
hi, i just got a psp 3002 and i wanna play ps1 games on it, first of all will my psp still function normally like it does after i've downloaded popsloader onto it? and second, my psp firmware is version 4.20, which would you recommend me downloading for popsloader to work properly?
 

january39

eXo Staff
Well unless you are using the ChickHen and the M33 Modules you cannot run PSX titles - as it stands the PSP-3000 is not supported for the M33 modules meaning you cannot run PS1(PSX) games.....yet.

You can run homebrew though by using the chickHEN R2 on your PSP 3000, you will need to be running OFW 5.03 for this. Anything higher than that and your stuck with UMD and any SCE signed code.
 

monkus

New Member
so if i download the ChickenHen programm, i would be able to play PSX games? and if so, could you send me the link and step instructions to the emulator? thanks man, your the best.
 

january39

eXo Staff
You cannot run PSX games on a PSP-3000. You can run some homebrew via the chickhen but not PS1
 

Antyone

New Member
Problem here with the tutorial.
System Firmware - 5.00 M33-2 - quick question: does it work with that cfw? or do I need to downgrade it to like 3.72 or something similar to that? If so, how do I do it? With Pandora?
2 Games checked, none worked. Always the same thing coming up - Corrupted Data.
I used the 3.72 version POPS? This EBOOT.PBP file.
The plugin is enabled. Also what version of Popsloader and PSARDumper should I use? I used the
Popsloader 3.72 and PSARDumper in the link provided in the first post.
Also is the version of the EBOOT.PBP right for my cfw? Should everthing be fine? What am I doing wrong? Basically Im here for hours and hours checking through the whole topic and can't find anything that would help me.

Please spend few minutes at least trying to answer my questions as Im here for ages :/
 

Levi

New Member
Step 6 issue...

6. Navigate to the Game menu on your PSP and launch PSARDumper. Once launched, press square to begin extracting decrypted firmware files.
I don't get the option in the menu, if I go into the memory card icon I see it there, when I click on it it states that the data is corrupt.

Let me know if you've run into this this before. I have the old big PSP and am on version 5.50

:confused1:
 

x3sphere

Administrator
Staff member
Enforcer Team
Problem here with the tutorial.
System Firmware - 5.00 M33-2 - quick question: does it work with that cfw? or do I need to downgrade it to like 3.72 or something similar to that? If so, how do I do it? With Pandora?
2 Games checked, none worked. Always the same thing coming up - Corrupted Data.
I used the 3.72 version POPS? This EBOOT.PBP file.
The plugin is enabled. Also what version of Popsloader and PSARDumper should I use? I used the
Popsloader 3.72 and PSARDumper in the link provided in the first post.
Also is the version of the EBOOT.PBP right for my cfw? Should everthing be fine? What am I doing wrong? Basically Im here for hours and hours checking through the whole topic and can't find anything that would help me.

Please spend few minutes at least trying to answer my questions as Im here for ages :/
This guide only pertains to 3.80 and 3.90 M33 firmware. The process for installing popsloader on 5.00 M33 is similar albeit different files are used, which can be found here: http://exophase.com/psp/popsloader-for-500-m33-2-8487.htm

The instructions for dumping firmware files are the same.

I don't get the option in the menu, if I go into the memory card icon I see it there, when I click on it it states that the data is corrupt.

Let me know if you've run into this this before. I have the old big PSP and am on version 5.50

:confused1:
Popsloader only works with custom firmware, not official.
 

Antyone

New Member
This guide only pertains to 3.80 and 3.90 M33 firmware. The process for installing popsloader on 5.00 M33 is similar albeit different files are used, which can be found here: http://exophase.com/psp/popsloader-for-500-m33-2-8487.htm

The instructions for dumping firmware files are the same.
Ok ok, thanks for your help. However I managed myself to solve the problem. It turned out that I needed to convert the psx files so the psp could read them, my bad. Anyways..

I recently wanted to play psp games - to be exact: metal gear solid.

Unlikely none of them are working :huh: I mean, there is like everything that works except the metal gear solid games. When it comes to load up the game, it just stops working, you can't even go back by pressing the "Home" button and eventually I think you have to remove your battery to switch it off - something like that..

What might be the problem?
 

january39

eXo Staff
I would guess the version of MGS you are using, some versions work better than others, as example the BIohazard 2 Game (Resident evil 3, to us) works brilliantly on 3.80 but the Europe version of the same game - less so.

Trial and error.
 

manman

New Member
4. Download the firmware update that corresponds to the version of POPS that you would like to install. Compatible firmware updates range from 3.00 to 3.72. Additionally, download links to all firmware update EBOOTs are available here..
How do I know which version of POPS I want to install?
 

january39

eXo Staff
How do I know which version of POPS I want to install?
As many as you want, I have all the pops in the 3.XX FW's and 4.01.
 

january39

eXo Staff
All of them from 3.00 then 4.01.
 

butterz

New Member
When I try to use a set of Pops my screen stays black and I have to hard reset.

I'm playing Xenogears and most places say use pops 3.71 but it wont boot up the game unless I use "straight from flash". If I play it straight from flash it lets me load, but I run into the freezing problems for every battle because I'm not using the pops at all.

I did all the steps with 3.71 eboot... but it's not working. I think I may have the popsman371.prx files in the wrong folder... or do I have to rename them something else?

I renamed them popsman371 etc each, but I think it's either not reading the right files, or I have them in the wrong folder. They are supposed to all be in seplugins/popsloader folder right? With all their own numbers (popsman340.prx, ...371.prx, etc)?

Thanks!

EDIT: tried 3.52 and other pops and all of them just go black screen where I have to hard power off and start psp again... only starting from flash works to start the game and then first battle: freeze. dang. if someone can help would really appreciate it!

(also for more background info: running Kernel 1.50 instead of 5.xx. And have SONY NO UMD setting through recovery mode. the plugin is enabled. I'm running 5.00 m33-6 and i have tried popsloader for 3.80 and also for 5.00 m33-2 .... Now have tried another game of mine: Vagrant Story. See it is compatible according to most lists... still just freezing before game starts 'black screen'. if i use flash instead of pops, it gets to a 'loading' screen and freezes at beginning of game)
 

january39

eXo Staff
Ok, Have you got the impose.prx which has to come from the 4.01 OFW eboot?

No need to change any of the kernel modes at all
 

butterz

New Member
Nope. that did the trick! I put the impose.prx in both seplugins and seplugins\popsloader cuz I wasn't sure where that would boot from, but it works now!

I'll switch back to kernel 5.xx (I read somewhere psx games run better on 1.5 dunno where.)

Thanks a lot! :biggrin: This is so cool. I can play my favorite game on the go now!
 

january39

eXo Staff
Just put impose.prx into the SEplugins>popsloader folder. Only place you need it.
 

Mantaravan

New Member
Hey thanks for the guide! appreciate it.
The problem is when i download pops 3.71, instead of saying EBOOT.PBP it says either 371.PBP or EBOOT. (ive downloaded it many times)

I always rename it EBOOT.PBP and put it in the root of the psp. when i go on psar dumper and press square, it says that the EBOOT cannot be found on the root :S

Do u know why this happens?

Appreciate any help =]
 
Top